# Generated by Django 2.1.1 on 2018-09-21 18:53

from django.db import migrations, models
import django.db.models.deletion
import djrichtextfield.models


class Migration(migrations.Migration):

    dependencies = [
        ('xdwc', '0003_auto_20180917_2016'),
    ]

    operations = [
        migrations.CreateModel(
            name='Rules',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('text', djrichtextfield.models.RichTextField()),
                ('tournament', models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='xdwc.Tournament')),
            ],
        ),
        migrations.AlterModelOptions(
            name='speedrecord',
            options={'ordering': ['-speed']},
        ),
        migrations.AlterModelOptions(
            name='standings',
            options={'ordering': ['position']},
        ),
        migrations.AlterModelOptions(
            name='timerecord',
            options={'ordering': ['time']},
        ),
    ]
